Bug 114494 - Severe NFS performance problems
Severe NFS performance problems
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-28 13:37 EST by Andrew Merrill
Modified: 2007-11-30 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 11:03:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Merrill 2004-01-28 13:37:43 EST
Description of problem:

We have AS 2.1 on several two and four way Dell systems.  We upgraded
four systems from revision 27 of the enterprise kernel to revision 35.
 We noticed immediate network performance degredation on the four
upgraded machines.  We were able to narrow this down to NFS operations.


Version-Release number of selected component (if applicable):


How reproducible:

Very


Steps to Reproduce:
1.  On system with v 35 kernel initiate NFS operations
2.  On same system reboot with v 27 kernel
3.
  
Actual results:

We were not able to quantify how much slower machines with the v 35
kernel were, but it was large orders of magnitude.  Booting with the
system with the older revision immediately fixed the problem.

Expected results:


Additional info:
Comment 1 Jason Baron 2004-04-15 11:03:04 EDT
This has long been fixed in the current erratum kernel, e.38

Note You need to log in before you can comment on or make changes to this bug.